/* CSS Document */
html,body{ font:12px/1.8 Arial; font-family:Arial,微软雅黑,宋体; color:#373736; background:#141414;}
*{ margin:0px; padding:0px;}/* 这里设置内边距为0则表格无内边距，cellpadding，但cellspacing还有效 */
h1,h2,h3,h4,h5,h6{ font-family:微软雅黑,宋体,Arial; font-size:14px;}
ul,li{ list-style-type:none;}
input{ font-size:12px; font-family:微软雅黑,宋体,Arial;}/*input框内的文本不被body设置的字体所影响，这里需要设置input框内的字体*/
a{ color:#373736; text-decoration:none;outline:none;}
a:hover{color:#e8b72b;}
p{ line-height:180%;}
.clear{ clear:both;}
.clearfix{ clear:both;}
.blank5{ height:5px; clear:both; overflow:hidden;}
.blank10{ height:10px; clear:both; overflow:hidden;}
.contbox .editor{ line-height:200%; text-indent:25px; padding-bottom:20px;}/* .contbox产品描述区块 */
.contbox .editor{ line-height:200%; text-indent:25px;padding-bottom:20px;}
.editor ul,.editor ol{ list-style-type:inherit !important;}
.editor ul li,.editor ol li{ list-style-type:inherit !important;}
.left {float:left;}
.right{float:right;}

#content,.ding{ text-align:left; width:980px; margin:0px auto; position:relative;background:#fff;}

/* 回到顶部 */
#AdLayer {position:absolute;width:20px;display:none;height:59px;top:0px;right:-40px; padding-top:500px;}

/*----header--------------*/
#header{border-top:32px solid #141414;height:50px;background:#343434;}
#google_translate{position:absolute;right:0px;top:2px;}
#google_translate select{background:none repeat scroll 0 0 #141414; color:#fff;}
#logo{position:absolute;margin-top:-32px;margin-left:36px;z-index:999999;}
#logo a{display:block;}
#logo img{_azimuth:expression(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
			   this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
			   this.src = "../templates/dodobike/images/blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',
			   ''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
			   this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
      }
#nav{margin-left:220px;color:#fff;line-height:50px;}
#nav a{font-family:Arial;font-weight:bold;display:block;float:left;text-decoration:none;height:50px;padding:0px 10px 0px 10px;}
#nav a:link{color:#fff;}
#nav a:visited{color:#fff;}
#nav a:hover{color:#ebca04;background:#2d2d2d;}
#nav a.navdn{color:#ebca04;background:#2d2d2d;}
#SearchBox{width:197px;float:right;margin-top:12px;margin-right:12px;height:27px;display:inline;
	background:url(../keywords.png) no-repeat #141414;line-height:27px;}
#keywords{background:#141414;float:left;border: medium none;box-shadow: none;color: #afaeae;font-family: "arial";
    height: 23px;line-height:23px;margin-left:10px;outline: medium none;padding: 2px 0 0 0;width:150px;}
#SearchBox .button{background:url(../submit.png) no-repeat;float:right;border: medium none;cursor: pointer;height:27px;width:27px;}

/*------------foot------------------*/
#foot{background:#141414;padding-bottom:30px;color:#a4a4a4;}
#foot a:hover{color:#ebca04;}
#foot_nav{height:43px;border-top:5px solid #afafaf;border-bottom:1px solid #0c0c0c;line-height:43px;}
#foot_nav .left a{color:#fff;font-size:12px;font-weight:bold;}
#foot_nav .left a:hover{color:#ebca04;}
#foot_info{padding-top:6px;border-top:1px solid #242424;}
#met_foot{display:inline;}
#met_foot li{display:inline;float:left;padding-right:5px;}
#foot_info a{color:#a4a4a4;}
#paylist{padding-top:14px;}
.pay{display:inline block;float:right;margin-right:12px;background:url(../pay.png) no-repeat;height:19px;}
.pay1{background-position:-194px 0; width:48px;}
.pay2{background-position: -119px 0; width:60px;}
.pay3{background-position: -93px 0; width:16px;}
.pay4{background-position: -53px 0; width:27px;}
.pay5{width:39px;}
#sns a{display:inline block;float:right;margin-right:8px;height:20px; width:20px;}
#facebook{background:url(../sns.png) no-repeat;}
#twitter{background:url(../sns.png) no-repeat -28px 0;}
#google{background:url(../sns.png) no-repeat -56px 0;}
#linkedin{background:url(../sns.png) no-repeat -84px 0;}

/*----web----*/
#web{background:#2b2b2b;padding-bottom:18px;}
#webcontent{background:url(../webcontent_bg.png) repeat-x ;padding-top:36px;padding-right:18px;}
/*---webright---*/
#webright{width:688px;float:right;padding:10px 36px 50px 36px;background:#fff;
	min-height:600px;*+height:100%;_height:600px;
	}
#webright h3.title{height:38px;line-height:38px;}
	
/*---webleft----*/
#webleft{width:220px;float:left;padding-top:25px;}
#nav_side{padding-bottom:27px;}
#nav_side li{display:block;height:29px;border-bottom:1px solid #000;padding-left:18px;line-height:29px;}
#nav_side a{color:#fff;}
#nav_side a.hot{color:#ebca04;font-weight:bold;}
#nav_side a:hover{color:#ebca04;}


#news_side{padding-left:18px;}
#news_side h3{font-size:24px;color:#fff;font-family:Arial;}
#news_side li{display:block;line-height:30px;height:30px;overflow:hidden;white-space:nowrap;width:195px;}
#news_side span{color:#9f6802;}
#news_side a{color:#7b7b7b;}
#news_side a:hover{color:#ebca04;}

/*=========home========*/

/*------main-------*/
#flashbtn li.hot{background:yellow;color:#000;} /*flash 激活图片按钮样式*/
#main{padding-left:12px;padding-bottom:10px;}
#idx_products,#idx_about,#idx_news{height:510px;float:left;}
#idx_products{width:366px;overflow:hidden;}
#idx_about{width:294px;}
#idx_news{width:308px;}
.main_title{font-family:Arial;font-size:24px;line-height:24px;color:#141414;letter-spacing:-1px;
	display:block;margin-top:45px;height:50px;font-weight:normal;}
/*-------product----*/
#idx_products ul li{display:inline-block;float:left;width:155px;border-right:1px solid #eaeaea;padding:10px 10px 0px 0px;margin-bottom:15px;margin-right:12px;}
#idx_products ul li.db{border-right:1px solid #fff;}
#idx_products img{display:block;}
.idx_product_title{height:1.5em;line-height:1.5em;overflow:hidden;display:inline-block;padding-top:8px;}
/*-------about----*/
#idx_info {color:#919191;height:200px;padding-top:20px;overflow:hidden;width:258px;}
/*-------product----*/
.more{line-height:45px;}
.more a{border-bottom:1px dotted;text-decoration:none;}
/*-----news---------*/
.idx_news_time{height:26px;background:url(../news_bg.png) no-repeat;text-align:center;line-height:26px;font-size:12px;
	width:66px;color:#fff;font-weight:bold;}
.idx_news_title{height:41px;padding:12px 18px 12px 0px;overflow:hidden;word-wrap:break-word;}
.idx_news_title a{color:#919191;}
.idx_news_title a:hover{color:#ebca04;}
.idx_news_blank{height:20px;border-top:1px solid #e0e0e0;width:290px;}


/*内页部分公共样式*/
.metjiathis{ position:relative; top:3px;}
.hits{ border-bottom:1px dotted #ccc; height:25px; line-height:25px; margin:5px 0px 0px; text-align:right;}
.page{ padding:15px 5px; text-align:left; line-height:1.5; color:#666;}
.page a{ color:#666;}
.page a:hover{ color:#466A86; text-decoration:underline;}
.related{ height:27px; border-bottom:3px solid #2c88e5; margin-top:8px;}
.related{ margin-top:10px;}
.related span{ float:left; margin-left:10px; border:1px solid #4b8fd4; border-bottom:none; min-width:60px; padding:3px 15px 0px; height:23px; text-align:center; background:url(../default/indexline.gif) repeat-x; color:#fff; font-size:13px;}
.relatedlist{ border:1px solid #ccc; border-top:none; padding:5px; zoom:1;}
.relatedlist li{ float:left; width:30%; margin-right:10px; height:22px; line-height:22px; padding-left:12px; background:url(../newsx.gif) no-repeat 3px 10px; overflow:hidden; }
.relatedlist li a:hover{ text-decoration:underline; }
/*工具栏*/
.met_hits{ padding:0px 5px; height:35px; line-height:35px; margin-top:10px; border-top:1px dotted #ccc; text-align:right; position:relative; color:#666;}
.met_hits a{ color:#666;}
.met_hits .metjiathis{ position:absolute; left:5px; top:8px;}
.met_page{ text-align:center;}
.met_page a{ margin-right:50px; color:#1C57C4; text-decoration:underline;}
/*----------------------------*/
.line{border-top:1px solid #fffce7;background:#d1be3d;line-height:2px;clear:both}
.line01,.line02,.line03{border-bottom:1px dashed #b9b9b9;line-height:2px;font-size:0px;clear:both}
.line02{border-bottom:1px solid #c8c8c8;}
.line03{border-bottom:1px dashed #d2b492;}
.leftcon{border:1px solid #e7e7e7;margin-top:10px; margin-bottom:10px;font-size:12px;overflow:visible;color:#535353;}
.article{padding:15px 20px;color:#535353}
.article h2.title{background:url(../guobang/index_p.gif) no-repeat 0px -273px;padding-left:10px;height:30px;line-height:30px;color:#464646;font-size:14px;}
.article h2.title01{border-left:4px solid #8c8c8c;padding-left:8px;height:22px;line-height:22px;color:#4c4c4c;font-size:16px;margin-bottom:7px;margin-top:10px;}
.article p{margin:10px 0px;line-height:24px;text-indent:2em;color:#535353}
.article center{line-height:24px;padding:30px 0px;}
.article .date{border-bottom:1px dashed #b9b9b9;height:60px;line-height:60px; font-family:Arial, Helvetica, sans-serif;font-size:30px;color:#d38e03;padding-left:10px;}



/*==产品列表页==*/
.showproduct{ margin-top:10px;}
.productlist .metlist{ padding:5px 0px 5px 0px;}
.productlist .metlist li{float:left;  border:1px solid #eef0f2; padding:0 24px 0 24px;width:160px;margin: 0 20px 18px 0px;}
.productlist .metlist li a{font-size:14px;}
.productlist .metlist li a.img{ display:block; font-size:0px;width:155px;height:155px;padding-top:15px;}
.productlist .metlist li a.img img{ display:block}
.productlist .metlist li h3{ width:100%; margin-top:10px;height:3em;line-height:1.5em;overflow:hidden;}
.productlist .metlist li h3 a{ font-size:12px; color:#373737; font-weight:normal;}
.productlist .metlist li h3 a:hover{text-decoration:underline;}

/* 产品详情页 */
.productshow h1.title{ font-size:16px; padding:2px 0px; color:#373737;text-align:left; }
.productshow dt{ float:left; overflow:hidden; position:relative; text-align:center;}
.productshow dd{ float:left; width:100%; overflow:hidden;}
.productshow dd ul{ margin-left:10px; }
.productshow dd li{ list-style:none; padding:5px; border-bottom:1px dotted #ccc;}
.productshow dd li span{ color:#656565;}
.productshow dd div.text{ padding:5px; margin-left:10px; }
.productshow dt #imgqwe a{ display:block; border:1px solid #e6e6e6; padding:3px;}
.productshow dt #imgqwe a img{ }
.productshow .description{ line-height:180%;}
.productshow .smallimg{ text-align:center !important; margin-top:8px;}
.productshow .smallimg span.spic{ margin:2px;}
.productshow dd .feedback{ padding:10px; float:right; width:100px;}
.productshow dd .feedback a{ float:right; padding-left:8px; margin:0px auto; background:url(../profd.gif) no-repeat left top; overflow:hidden; }
.productshow dd .feedback a span{ display:block; padding:5px 18px 0px 10px; min-width:40px; _width:40px; text-align:center; white-space:nowrap; cursor:pointer; height:34px; background:url(../profd.gif) no-repeat right -39px; color:#fff; font-size:16px; font-weight:bold; }
.productshow dd .addtocart{ padding:10px; float:left;padding-left:10px; }
.productshow dd .addtocart a{ float:left; padding-left:8px; margin:0px auto; background:url(../profd.gif) no-repeat left top; overflow:hidden; text-decoration:none; }
.productshow dd .addtocart a span{ display:block; padding:5px 18px 0px 10px; min-width:40px; _width:40px; text-align:center; white-space:nowrap; cursor:pointer; height:34px; background:url(../profd.gif) no-repeat right -39px; color:#fff; font-size:16px; font-weight:bold; }

.productshow .contbox .hits{ text-align:right; }
.conttitle{ height:25px; border-bottom:2px solid #999; margin:10px 0px 10px; line-height:25px;}
.conttitle span{ float:left; margin-left:5px; min-width:60px; padding:2px 10px 0px; height:23px; text-align:center; background:#999; color:#fff; font-size:13px;}

/* 购物样式 */

.price{ color:#9F6802; font-size:18px;}
.price a{ color:#fff;}

/*------新闻模块--------news.html|shownews.html-------------------------------------------------------------*/
#news_list{margin-bottom:15px;}
#news_list li{ height:30px; line-height:30px; overflow:hidden; padding-left:15px; border-bottom:1px dashed #CCC; background:url(../arrow.gif) no-repeat 5px 14px; }
#news_list li span{ float:right; padding-right:5px;}

/* 新闻详情页 */
#shownews{ padding:0px 15px 15px;}
#shownews .editor{ line-height:2; padding:0px 10px; font-size:14px;}
#shownews h1{ font-size:20px; text-align:center; border-bottom:1px dotted #ccc; padding:5px 0px; margin:10px 0px; color:#333;}

/*_________搜索模块__search.html________________________________________________*/
.search-main ul li{ border-bottom:1px dotted #ccc; padding:5px 5px; margin:8px 0px;color:#666;}
.search_title{ display:block;}
.search_title a:link,.search_title a:visited,.search_title a:active{}
.search-main ul span.search_detail{  display:block; }
.search-main ul span.search_detail a{ padding:0px 3px;}
.search_updatetime{ display:block;}

/*搜索产品样式*/
.search-product ul li{ float:left; margin-left:20px; width:160px;padding-bottom:20px;padding:10px 15px 20px 25px;}
.search-product ul li img{ width:150px; height:150px;}
.search-product ul li span.search_title{height:3em;overflow:hidden;line-height:1.5em;}

/*头部搜索样式*/
.headright2{ height:20px;  width:590px; float:right; margin:3px 0px 0px 0px;  padding:0px 10px 0px 0px; 
             color: #2C2C2C; font-size:13px;  line-height:20px; text-align:right; }
.headright2 a{ color:#2C2C2C;}
.headright2 input{ border:1px solid #999999;}

/* 在线客服 */
.met_online{display:none;}
.met_onlinelist{ padding:5px 0px;}
.met_onlinelist span{ padding:0px 5px;}
span.met_onlinename{ display:block; font-weight:bold; padding:0px; font-size:13px; height:22px; line-height:22px; margin-bottom:5px; overflow:hidden; border-bottom:1px dotted #ccc;}
